//Maya ASCII 4.0 scene
//Name: roller_shaders.ma
//Last modified: Tue, Mar 05, 2002 02:18:59 PM
requires maya "4.0";
currentUnit -l centimeter -a degree -t pal;
createNode stencil -n "stencil1";
	addAttr -ci true -sn "resolution" -ln "resolution" -dv 32 -at "long";
	setAttr ".resolution" 64;
createNode file -n "file1";
	setAttr ".ftn" -type "string" "D:/data/projects/maya/philips_roller//sourceimages/box.tga";
createNode place2dTexture -n "place2dTexture2";
	setAttr ".rf" 90;
createNode reverse -n "reverse1";
createNode file -n "file2";
	setAttr ".ftn" -type "string" (
		"D:/data/projects/maya/philips_roller//sourceimages/box-mask.tga");
createNode phong -n "speaker";
	setAttr ".sc" -type "float3" 1 1 1 ;
	setAttr ".cp" 53.023998260498047;
createNode file -n "file3";
	setAttr ".ftn" -type "string" (
		"D:/data/projects/maya/philips_roller//sourceimages/front.tga");
createNode place2dTexture -n "place2dTexture5";
createNode phong -n "front_cube";
	setAttr ".sc" -type "float3" 1 1 1 ;
	setAttr ".cp" 53.023998260498047;
createNode phong -n "basic_red";
	setAttr ".c" -type "float3" 1 0 0.0034998655 ;
	setAttr ".sc" -type "float3" 1 1 1 ;
	setAttr ".cp" 53.023998260498047;
createNode phong -n "basic";
	setAttr ".c" -type "float3" 0.38016 0.38016 0.38016 ;
	setAttr ".sc" -type "float3" 1 1 1 ;
	setAttr ".cp" 53.023998260498047;
createNode lightLinker -n "lightLinker1";
select -ne :time1;
	setAttr ".o" 1.0416666666666667;
select -ne :renderPartition;
	setAttr -s 6 ".st";
select -ne :renderGlobalsList1;
select -ne :defaultShaderList1;
	setAttr -s 6 ".s";
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :defaultRenderUtilityList1;
	setAttr -s 6 ".u";
select -ne :lightList1;
select -ne :defaultTextureList1;
	setAttr -s 3 ".tx";
select -ne :initialShadingGroup;
	setAttr -s 26 ".dsm";
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr ".ro" yes;
select -ne :defaultRenderGlobals;
	setAttr ".top" 478;
	setAttr ".rght" 638;
	setAttr ".fs" 1;
	setAttr ".ef" 10;
select -ne :defaultResolution;
	setAttr ".w" 640;
	setAttr ".h" 480;
	setAttr ".dar" 1.3329999446868896;
	setAttr ".ldar" yes;
select -ne :hyperGraphLayout;
	setAttr ".cch" no;
	setAttr ".ihi" 2;
	setAttr ".nds" 0;
	setAttr ".img" -type "string" "";
	setAttr ".ims" 1;
connectAttr "file1.oc" "stencil1.im";
connectAttr "reverse1.ox" "stencil1.m";
connectAttr "place2dTexture2.c" "file1.c";
connectAttr "place2dTexture2.tf" "file1.tf";
connectAttr "place2dTexture2.rf" "file1.rf";
connectAttr "place2dTexture2.m" "file1.m";
connectAttr "place2dTexture2.s" "file1.s";
connectAttr "place2dTexture2.wu" "file1.wu";
connectAttr "place2dTexture2.wv" "file1.wv";
connectAttr "place2dTexture2.re" "file1.re";
connectAttr "place2dTexture2.of" "file1.of";
connectAttr "place2dTexture2.r" "file1.ro";
connectAttr "place2dTexture2.n" "file1.n";
connectAttr "place2dTexture2.o" "file1.uv";
connectAttr "place2dTexture2.ofs" "file1.fs";
connectAttr "file2.oc" "reverse1.i";
connectAttr "place2dTexture2.c" "file2.c";
connectAttr "place2dTexture2.tf" "file2.tf";
connectAttr "place2dTexture2.rf" "file2.rf";
connectAttr "place2dTexture2.m" "file2.m";
connectAttr "place2dTexture2.s" "file2.s";
connectAttr "place2dTexture2.wu" "file2.wu";
connectAttr "place2dTexture2.wv" "file2.wv";
connectAttr "place2dTexture2.re" "file2.re";
connectAttr "place2dTexture2.of" "file2.of";
connectAttr "place2dTexture2.r" "file2.ro";
connectAttr "place2dTexture2.n" "file2.n";
connectAttr "place2dTexture2.o" "file2.uv";
connectAttr "place2dTexture2.ofs" "file2.fs";
connectAttr "stencil1.oc" "speaker.c";
connectAttr "place2dTexture5.c" "file3.c";
connectAttr "place2dTexture5.tf" "file3.tf";
connectAttr "place2dTexture5.rf" "file3.rf";
connectAttr "place2dTexture5.m" "file3.m";
connectAttr "place2dTexture5.s" "file3.s";
connectAttr "place2dTexture5.wu" "file3.wu";
connectAttr "place2dTexture5.wv" "file3.wv";
connectAttr "place2dTexture5.re" "file3.re";
connectAttr "place2dTexture5.of" "file3.of";
connectAttr "place2dTexture5.r" "file3.ro";
connectAttr "place2dTexture5.n" "file3.n";
connectAttr "place2dTexture5.o" "file3.uv";
connectAttr "place2dTexture5.ofs" "file3.fs";
connectAttr "file3.oc" "front_cube.c";
connectAttr ":defaultLightSet.msg" "lightLinker1.lnk[0].llnk";
connectAttr ":initialShadingGroup.msg" "lightLinker1.lnk[0].olnk";
connectAttr ":defaultLightSet.msg" "lightLinker1.lnk[1].llnk";
connectAttr ":initialParticleSE.msg" "lightLinker1.lnk[1].olnk";
connectAttr ":defaultLightSet.msg" "lightLinker1.lnk[2].llnk";
connectAttr ":defaultLightSet.msg" "lightLinker1.lnk[3].llnk";
connectAttr ":defaultLightSet.msg" "lightLinker1.lnk[4].llnk";
connectAttr ":defaultLightSet.msg" "lightLinker1.lnk[5].llnk";
connectAttr "basic.msg" ":defaultShaderList1.s" -na;
connectAttr "speaker.msg" ":defaultShaderList1.s" -na;
connectAttr "front_cube.msg" ":defaultShaderList1.s" -na;
connectAttr "basic_red.msg" ":defaultShaderList1.s" -na;
connectAttr "place2dTexture2.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "stencil1.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "reverse1.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "place2dTexture5.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "lightLinker1.msg" ":lightList1.ln" -na;
connectAttr "file1.msg" ":defaultTextureList1.tx" -na;
connectAttr "file2.msg" ":defaultTextureList1.tx" -na;
connectAttr "file3.msg" ":defaultTextureList1.tx" -na;
// End of roller_shaders.ma
